# OpalAudioMediaType Class Reference

`#include <mediatype.h>`

Inheritance diagram for OpalAudioMediaType:

[legend]
Collaboration diagram for OpalAudioMediaType:
[legend]

## Public Member Functions

| OpalAudioMediaType ()
SDPMediaDescription * | CreateSDPMediaDescription (const OpalTransportAddress &localAddress)

## Constructor & Destructor Documentation

OpalAudioMediaType::OpalAudioMediaType | ( |  | ) |

## Member Function Documentation

SDPMediaDescription* OpalAudioMediaType::CreateSDPMediaDescription | ( | const OpalTransportAddress & | localAddress | ) | `[virtual]`

Implements OpalMediaTypeDefinition.

The documentation for this class was generated from the following file:

- mediatype.h